import flask

app = flask.Flask(__name__)
app.config["DEBUG"] = True


@app.route('/', methods=['GET'])
def home():
    return "<h1>PRODUCTION ENVIRONMENT</h1><p>This site is a prototype API for greeting Nisum DevOps!</p>"

app.run(host='0.0.0.0', port=5003)
